qpid-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Keith Wall (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (QPID-7778) [Java Broker, Documentation] The Message encryption pages should mention that they require the Unlimited Strength JCE
Date Tue, 30 May 2017 15:12:04 GMT

     [ https://issues.apache.org/jira/browse/QPID-7778?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Keith Wall updated QPID-7778:
-----------------------------
    Fix Version/s:     (was: qpid-java-broker-7.0.0)
                   qpid-java-client-0-x-6.3.0

> [Java Broker, Documentation] The Message encryption pages should mention that they require
the Unlimited Strength JCE
> ---------------------------------------------------------------------------------------------------------------------
>
>                 Key: QPID-7778
>                 URL: https://issues.apache.org/jira/browse/QPID-7778
>             Project: Qpid
>          Issue Type: Improvement
>          Components: Java Client, Java Documentation
>            Reporter: Lorenz Quack
>             Fix For: qpid-java-client-0-x-6.3.0
>
>
> Currently the documentation mentions the Unlimited Strength JCE in a couple of places:
> * Installation: Generically mentions that some features may require it
> * Configuration Encryption: Explicitly mentions that it is needed for the feature
> * Kerberos Auth Provider: Mentions that you may need it.
> We should add a note to the Message Encryption chapter that the Unlimited Strength JCE
is a prerequisite.



--
This message was sent by Atlassian JIRA
(v6.3.15#6346)

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@qpid.apache.org
For additional commands, e-mail: dev-help@qpid.apache.org


Mime
View raw message